/* 
Document   : adminstyle.css
Created on : Nov 29, 2008, 6:47:26 PM
Author     : matt
Description:
Purpose of the stylesheet follows.
*/
body {
    font-family: sans-serif;
}
table {
    border-collapse: collapse;
    border: 1px solid gray;
    width: 100%;
}
tr {
    border-top: 1px solid gray;
}
tr.selected {
    background-color: gray;
}
td {
    border: 1px solid gray;
}
thead {
    background-color: black;
    color: white;
    font-style: oblique;
}
div.toolbarImg {
    position: absolute;
    top: 3px;
    border: none;
}
div.toolbarImg a img {
    border: none;
}
div.toolbarTxt {
    position: absolute;
    top: 55px;
    font-size: 10px;
    text-align: center;
    text-decoration: none !important; 
    font-style: normal !important;
}
div.toolbarTxt a, div.toolbarTxt a:visited {
    text-decoration: none; 
    color: black;
}

#menu {
    position: absolute;
    left: 2px;
    right: 5px;
    top: 17px;
    height: 80px;
    width: 100%;
    border-top: 1px solid black;
    border-bottom: 1px solid black;
}
#content {
    position: absolute;
    top: 99px;
    left: 2px;
    right: 5px;
}
#search {
    width: 120px;
}
#results, #ctdl, #output {
    display: none;
}
#output {
    text-align: center;
}
.hoverdata {
    background-color: aqua;
}
#searchpane {
    display: none;
}
#jHelperTipContainer {
    background-color: white;
}
#template {
    display: none !important;
}
.big {
    font-size: 20px;
}
.success {
    background-color: green;
    color: white;
}
.failure {
    background-color: red;
    color: white;
}
.errorbox {
    max-height: 200px;
    overflow: scroll;
    background-color: white;
    color: black;
    text-align: left;
}
#settings table tr td input {
    width: 100%;
}
#resultcell {
    display: none;
    text-align: right;
}
ul.selectnotify, ul.selectctype {
    border: 1px solid black;
    color: blue;
    list-style-type: none;
    padding: 0;
    margin: 0;
}
#notify {
    display: none; /* Hide initially */
}
#notificationFeedback {
    overflow: scroll;
}